/* Global styles */
.download-button {
    background-color: #f95c5c;
    border: 1px solid #eee;
    border-radius: 6px;
    padding: 1rem;
    display: inline-block;
}

.download-button,
.download-button:hover,
.download-button:active,
.download-button.active {
    text-decoration: none;
    color: white;
}

/* Navbar styles */
.navbar {
    background-color: #47ff98;
    min-height: 75px;
}

.navbar-light .navbar-toggler {
    border-color: transparent;
}

.navbar-light .navbar-toggler:focus {
    outline: none;
}

.navbar-brand {
    font-family: "Courgette", cursive;
    font-size: 1.5rem;
    display: flex;
    flex-direction: row;
    align-items: center;
}

.navbar-brand img {
    width: 48px;
    border-radius: 8px;
    border: 1px solid white;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    vertical-align: top;
}

.navbar-brand span {
    margin-left: 10px;
}

/* Main container */
.main-container {
    min-height: calc(100vh - 200px);
}

/* Footer styles */
footer {
    min-height: 125px;
    font-size: 1rem;
    background-color: #220b62;
    color: white;
    border-bottom: 1px solid transparent;
}

footer a {
    text-decoration: none;
}

footer .site-links {
    list-style: none;
    padding: 0;
}

.footer-cut-begin {
    height: 10px;
    background-image: url("/assets/angle-pattern.png");
    background-repeat: repeat;
}

.menu-cta {
    text-decoration: none;
    color: black;
}

.cookies {
    text-align: center;
    padding-bottom: 2rem;
}

/* Landing page section content */
.section-content {
    text-align: center;
    padding-bottom: 2rem;
}

.section-content img.phone-image {
    border: 6px solid black;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
    border-radius: 16px;
    height: calc(100vh - 75px - 4rem);
    max-height: 500px;
    width: auto;
    object-fit: initial;
    object-position: initial;
    margin: 2rem auto;
}

.section-content img.desktop-image {
    width: 100%;
}

.section-content p {
    font-size: 1.5rem;
}

.slide-caption a img {
    text-decoration: none;
}

@media (min-width: 480px) {
    .section-content {
        display: flex;
        align-items: center;
    }

    .section-content .slide-image-wrap,
    .section-content .slide-caption {
        flex: 1;
        max-width: 50%;
    }

    .explainer-section:nth-child(even) .section-content {
        flex-direction: row-reverse;
    }
}

.explainer-section:nth-child(even) {
    background-color: #eee;
}

.slide-caption .btn {
    margin-top: 1rem;
}

.slide-caption .btn .bi-youtube {
    vertical-align: middle;
    margin-right: 5px;
    font-size: 1.5rem;
}

/* Features section */
.features .card {
    text-align: center;
}

.features .card-title {
    font-size: 1.5rem;
}

.features .card-text {
    font-size: 1rem;
    min-height: 5rem;
}

.features .bi {
    font-size: 3rem;
}

.hero-cta {
    text-decoration: none;
    color: blue;
    display: block;
    margin-top: 2rem;
}

/* Pricing table */
.pricing-table {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr 1fr;
    border: 1px solid grey;
    border-radius: 0.3rem;
}

.pricing-table .c2,
.pricing-table .c3,
.pricing-table .c4,
.pricing-table .c5 {
    border-left: 1px solid grey;
}

.pricing-table > div {
    border-top: 1px solid grey;
    padding: 1rem;
    text-align: center;
}

.pricing-table > div.title {
    border-top: none;
}

.pricing-table .bold {
    font-size: x-large;
}

.pricing-table .dot {
    align-content: center;
    text-align: center;
}

.pricing-table .dot::before {
    content: ' ';
    display: inline-block;
    width: 1rem;
    height: 1rem;
    background-color: grey;
    border-radius: 50%;
}
